# Uses of Class
org.eclipse.birt.report.model.api.DimensionJoinConditionHandle

Packages that use DimensionJoinConditionHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of DimensionJoinConditionHandle in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return DimensionJoinConditionHandle
Modifier and Type
Method
Description
`DimensionJoinConditionHandle`
DimensionConditionHandle.`addJoinCondition(DimensionJoinCondition joinCondition)`
Gets the dimension join condition handle.